<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://allterco.com/xbrl/20221231</tp:identifier>
  <tp:name>АЛТЕРКО XBRL Taxonomy 20221231</tp:name>
  <tp:description>ESEF Report package</tp:description>
  <tp:version>Final</tp:version>
  <tp:publisher>АЛТЕРКО</tp:publisher>
  <tp:publisherURL>http://allterco.com</tp:publisherURL>
  <tp:publisherCountry>BG</tp:publisherCountry>
  <tp:publicationDate>2022-12-31</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>АЛТЕРКО XBRL Taxonomy 20221231 Entry point</tp:name>
      <tp:description>Entry point to be used to load АЛТЕРКО XBRL Taxonomy and Annual Report for 20221231</tp:description>
      <tp:entryPointDocument href="http://allterco.com/xbrl/20221231/8945007IDGKD0KZ4HD95-2022-12-31.xsd" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>